[ENGINE]
POSITION=front

[SKIDS]
ENTRY_POINT=0.32
MIX_VOLUME=0.7				; global volume of tire squeel sound
PITCH_BASE=0.60
PITCH_GAIN=0.18
DISTANCE_SCALE=10

[WIND]
SPEED_GAIN_0=0		; Volume increase for every kmh
SPEED_GAIN_1=0.0003	; Volume increase for squared kmh
VOLUME_GAIN=0.7	 			; Maximum volume reached by the wind (DO NOT EXCEEED 1.0)
PITCH_REFERENCE=50		; Reference speed (in kmh) for speed variation
PITCH_GAIN=0.3			 	; Pitching gain for speed variation

[TYRE_ROLLING]
SPEED_GAIN_0=0.0015
SPEED_GAIN_1=0.0001
VOLUME_GAIN=0.8
PITCH_REFERENCE=45
PITCH_GAIN=0.2

[BODY_WORK]
MIN=0.2
GAIN=1



[BACKFIRE]

MAXGAS=0.65

MINRPM=5000

MAXRPM=8000

TRIGGERGAS=0.8

VOLUME_IN=1

VOLUME_OUT=0.6

VOLUME_SCALE_OUT=8

[TURBO]
WAV=turbo.wav
REF_PITCH=0.8
PITCH_GAIN=0.4
VOLUME=0.05
MIN_VOLUME=0
MAX_VOLUME_AT=3
DISTANCE_SCALE=2.0
VELOCITY_GAIN=0.5

[TURBO_BOW]
WAV=turbo.wav
FULL_GAS_LIMIT=1.5                ; max boost
ZERO_GAS_LIMIT=0.8                ; min boost
REF_PITCH=0.8
PITCH_GAIN=0.3
VOLUME=0.15
MIN_VOLUME=0
MAX_VOLUME_AT=1.7
DISTANCE_SCALE=2